.logo-tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 26px;
	letter-spacing:-1px;
	color: #666464;
	margin-bottom:15px;
}
.logo-tagMargin2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 26px;
	letter-spacing:-1px;
	margin-top:10px;
	color: #7b1029;
}
.furniture-removals-grafton {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 34px;
	letter-spacing:-1px;
	color: #666464;
}
.bottom-tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 23px;
	letter-spacing:-1px;
	color: #666464;
}
.onlineQuoteFormHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 23px;
	letter-spacing:-1px;
	color: #7b1029;
	margin-bottom:-16px;
}
.QuickQuoteFormHeading {
	margin-top:79px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 25px;
	color: #7b1029;
}
.QuickQuoteCheckboxText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin-top: -8px;
}
.QuickQuoteGetQuoteButton {
	margin-top: -8px;
}



.resources-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 23px;
	color: #7b1029;
}


.phone-number {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	line-height: 42px;
	letter-spacing:-1px;
	color: #7b1029;
}

.locktite-promo {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 22px;
	letter-spacing:-1px;
	color: #7b1029;
}
.locktite-promo a:link {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 22px;
	letter-spacing:-1px;
        text-decoration: underline;
	color: #7b1029;
}
.locktite-promo a:visited {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 22px;
	letter-spacing:-1px;
        text-decoration: underline;
	color: #7b1029;
}
.locktite-promo a:hover {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 22px;
	letter-spacing:-1px;
        text-decoration: underline;
	color: #000000;
}
.locktite-promo a:active {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 22px;
	letter-spacing:-1px;
	color: #7b1029;
}


.BottomLink {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None;
}
.BottomLink a:link {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None;
}
.BottomLink a:visited{FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None;
}
.BottomLink a:hover {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None;
}
.BottomLink a:active {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None;
}

.FooterLinks {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None; letter-spacing: 0.5px;
}
.FooterLinks a:link {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None; letter-spacing: 0.5px;
}
.FooterLinks a:visited{FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None; letter-spacing: 0.5px;
}
.FooterLinks a:hover {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None; letter-spacing: 0.5px;
}
.FooterLinks a:active {FONT: 12px/12px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; FONT-WEIGHT: bold; TEXT-DECORATION: None; letter-spacing: 0.5px;
}




.BottomCopyrightTC {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.BottomCopyrightTC a:link {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.BottomCopyrightTC a:visited {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.BottomCopyrightTC a:hover {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.BottomCopyrightTC a:active {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}


.resources {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.resources a:link {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.resources a:visited {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.resources a:hover {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}
.resources a:active {FONT: 9px/9px Verdana, Sans-Serif; COLOR: #666666; margin-top: 2px; margin-bottom: 2px; TEXT-DECORATION: None;
}



.linkbody {COLOR: #333333; FONT: 13px/15px Verdana, Sans-Serif; TEXT-DECORATION: None;
} 

.linkbody a:link {COLOR: #7b1029; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION: None;
} 

.linkbody a:visited{COLOR: #7b1029; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION: None;
} 

.linkbody a:hover{COLOR: #7b1029; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION:underline:
} 

.linkbody a:active{COLOR: #7b1029; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION: None; 
} 

.linkbodyP {COLOR: #333333; FONT: 13px/15px Verdana, Sans-Serif; TEXT-DECORATION: None;
} 

.linkbodyP a:link {COLOR: #837BE0; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION: None;
} 

.linkbodyP a:visited{COLOR: #837BE0; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION: None;
} 

.linkbodyP a:hover{COLOR: #837BE0; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION:underline:
} 

.linkbodyP a:active{COLOR: #837BE0; FONT: 13px/15px Verdana, Sans-Serif; FONT-WEIGHT: bold; TEXT-DECORATION: None; 
} 


.style1 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
.style3 {color: #999999}
testimonial {
	font-size: 12px;
}
.testimonial {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	text-align: right;
}


.tcbody {COLOR: #333333; FONT: 10px/12px Verdana, Sans-Serif; TEXT-DECORATION: None;
} 

.readTermsConditions {COLOR: #666666; FONT: 11px/11px Verdana, Sans-Serif; TEXT-DECORATION: None;
} 

.readTermsConditions a:link {COLOR: #666666; FONT: 11px/11px Verdana, Sans-Serif; TEXT-DECORATION: None;
} 

.readTermsConditions a:visited {COLOR: #666666; FONT: 11px/11px Verdana, Sans-Serif; TEXT-DECORATION: None;
} 

.readTermsConditions a:hover {COLOR: #666666; FONT: 11px/11px Verdana, Sans-Serif; TEXT-DECORATION: None;
} 

.readTermsConditions a:active {COLOR: #666666; FONT: 11px/11px Verdana, Sans-Serif; TEXT-DECORATION: None; 
}


.footer-mini-key-terms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	color: #999999;
	line-height: 11px;
}

.footer-mini-key-terms a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #999999;
}

.footer-mini-key-terms  a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #999999;
}

.footer-mini-key-terms a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: #999999;
}

.footer-mini-key-terms a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	text-decoration: underline;
	color: #999999;
}
